.container{
    overflow-x: auto;
}
table {
    max-width: 900px;
    margin: 0 auto;
}
table tbody, table thead
{
    display: block;
    
}
thead {
    border-bottom:1px solid rgb(199, 199, 199);
    font-size: 15px;
}
table tbody 
{
   overflow: auto;
   overflow-x: auto;
   height: 350px;
}
th
{
    width: 100px;
}
td{
    width: 100px;
    border-bottom:1px solid rgb(199, 199, 199);
}
